@media (min-width: 1280px) and (max-width: 250000px) {
    .sidebar-bg-small #sidebar {
        width: 64px;
    }

    .sidebar-bg-small #sidebar div.p-4 {
        padding-left: 9px;
        padding-right: 9px;
    }

    .sidebar-bg-small #sidebar .sidebar-top-box a {
        width: 44px;
        height: 44px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
    }

    .sidebar-bg-small #sidebar .sidebar-top-box a span {
        display: none;
    }

    .sidebar-bg-small #sidebar .cloud-download-box span {
        display: none;
    }

    .sidebar-bg-small .cloud-download-box {
        justify-content: center;
    }
}

@media (max-width: 1900px) {
    #language-flyout {
        left: auto !important;
        right: 105%;
    }
}

@media (max-width: 1373px) {
    .container {
        max-width: 100%;
        width: 100%;
    }

    .container-fluid {
        margin: 0px 15px;
    }
}





@media (max-width: 768px) {
    .container-fluid {
        margin: 0px 15px;
    }

    .setting-dropdown .dropdown-content {
        right: -40px !important;
    }

    .setting-dropdown #language-flyout {
        left: auto !important;
        right: auto;
        top: 105%;
    }

    #language-flyout {
        background: #000;
    }

    #settings-card {
        background: #000;
    }  

    .shape::before,
    .shape::after {
        width: 350px;
        height: 350px;
    }


}